#\u6B63\u5F0F\u73AF\u5883\u6253\u5305\u65B9\u5F0F-\u914D\u7F6E
spring.datasource.url=jdbc:mysql://172.18.30.187:8066/ssj?useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false
spring.datasource.username=ssj_user
spring.datasource.password=ssjUser!@123

spring.datasource.type=com.alibaba.druid.pool.DruidDataSource
spring.datasource.initialSize=10
spring.datasource.minIdle=10
spring.datasource.maxActive=300
spring.datasource.maxWait=60000
spring.datasource.timeBetweenEvictionRunsMillis=60000
spring.datasource.minEvictableIdleTimeMillis=30000
spring.datasource.validationQuery=SELECT 1
spring.datasource.testWhileIdle=true
spring.datasource.testOnBorrow=false
spring.datasource.testOnReturn=false
spring.datasource.poolPreparedStatements=true
spring.datasource.maxPoolPreparedStatementPerConnectionSize=20
spring.datasource.filters=stat,wall,slf4j
spring.datasource.connectionProperties=druid.stat.mergeSql=true;druid.stat.slowSqlMillis=5000

spring.redis.password=zhidian@1QAZxsw2
spring.redis.timeout=3000
spring.redis.block-when-exhausted=true



spring.redis.cluster.nodes=172.18.164.135:6380,172.18.164.135:6381,172.18.164.135:6382,172.18.164.135:6383,172.18.164.135:6384,172.18.164.135:6385
spring.redis.cluster.timeout=30

spring.redis.cluster.pool.max-active=80
spring.redis.cluster.pool.max-wait=-1
spring.redis.cluster.pool.max-idle=80
spring.redis.cluster.pool.min-idle=10

spring.jmx.enabled=false

spring.rabbitmq.host=172.18.30.187
spring.rabbitmq.port=5672
spring.rabbitmq.username=guest
spring.rabbitmq.password=guest
spring.rabbitmq.publisher-confirms=true  
spring.rabbitmq.publisher-returns=true


spring.thymeleaf.cache=false
#\u76D1\u63A7\u4E2D\u5FC3\u534F\u8BAE\uFF0C\u5982\u679C\u4E3Aprotocol="registry"\uFF0C\u8868\u793A\u4ECE\u6CE8\u518C\u4E2D\u5FC3\u53D1\u73B0\u76D1\u63A7\u4E2D\u5FC3\u5730\u5740\uFF0C\u5426\u5219\u76F4\u8FDE\u76D1\u63A7\u4E2D\u5FC3\u3002
# http://39.108.210.183:8086/applications.html
# \u4EE5\u4E0B\u914D\u7F6E\u4E3A\u4E24\u9009\u4E00
# dubbo.monitor.address=172.18.30.187:7070
# dubbo.monitor.protocol=registry

